#componentVContainer-55  
{
font-size: 11px;
font-family: Arial;
width: 946px;
}



#componentHContainer-56  
{
font-family: Arial;
width: 946px;
}
#componentHContainer-56 a 
{
color: #008aff;
}
#componentHContainer-56 a:link 
{
color: #008aff;
}
#componentHContainer-56 a:visited 
{
color: #008aff;
}
#componentHContainer-56 a:hover 
{
color: #008aff;
}
#componentHContainer-56 a:active 
{
color: #008aff;
}



#componentVContainer-57  
{
border-right-width: 10px;
border-left-style: solid;
border-bottom-width: 10px;
border-top-color: #ffffff;
border-left-width: 10px;
border-right-color: #ffffff;
border-top-style: solid;
border-bottom-color: #ffffff;
border-right-style: solid;
border-top-width: 10px;
border-left-color: #ffffff;
border-bottom-style: solid;
width: 926px;
float: left;
}



#componentHContainer-58  
{
padding-top: 30px;
padding-right: 30px;
padding-bottom: 30px;
padding-left: 30px;
background-image: url("/image/9f61408e3afb633e50cdf1b20de6f466");
background-repeat: repeat;
width: 866px;
height: 60px;
}



#componentTextPlugin-27  
{
color: #ffffff;
font-family: Verdana;
font-size: 36px;
width: 398px;
height: 60px;
float: left;
}

.style105976{
	font-size: 26px;
}
.style43892{
	font-size: 28px;
}
.style271998{
	font-size: 36px;
}
.style177528{
	font-size: 24px;
}
.style84856{
	font-size: 16px;
}
.style71032{
	font-size: 11px;
}
.style7863165{
	color: #ffffff;
}
.style9077442{
	color: #000000;
	font-size: 36;
}
.style9365298{
	color: #ffffff;
	font-size: 36;
}
.style7865535{
	color: #ffffff;
	font-family: Verdana;
}
.style7869897{
	color: #ffffff;
	font-size: 36;
}
.style45866{
	font-size: 9px;
}
.style94081{
	font-size: 20px;
}
.style9060246{
	color: #000000;
}
.style57674{
	font-size: 11px;
}
.style9368541{
	font-size: 36;
	color: #ffffff;
	font-family: Verdana;
}
.style117049{
	font-size: 28px;
}
.style9073730{
	color: #000000;
	font-family: Verdana;
}


#componentAds-7  
{
width: 468px;
height: 60px;
float: left;
}



#componentHContainer-59  
{
background-color: #009900;
border-bottom-width: 5px;
border-top-color: #ffffff;
border-top-style: solid;
border-bottom-color: #ffffff;
border-top-width: 5px;
border-bottom-style: solid;
width: 926px;
height: 32px;
}



#componentHContainer-60  
{
width: 926px;
}



#componentVContainer-61  
{
border-right-width: 10px;
border-right-color: #ffffff;
border-right-style: solid;
width: 198px;
height: 1447px;
float: left;
}



#componentAds-8  
{
width: 255px;
height: 254px;
}



#componentVContainer-62  
{
width: 200px;
}



#componentHContainer-63  
{
border-bottom-width: 5px;
background-image: url("/image/072b030ba126b2f4b2374f342be9ed44");
background-repeat: repeat;
border-bottom-color: #ffffff;
border-bottom-style: solid;
width: 198px;
height: 32px;
}



#componentTextPlugin-28  
{
font-family: Arial;
padding-top: 3px;
font-size: 18px;
text-align: left;
color: #035da9;
padding-left: 10px;
width: 188px;
float: left;
}

.style827864{
	color: #3399cc;
}
.style196603{
	font-size: 14px;
}
.style831175{
	color: #3399cc;
	font-family: Verdana;
}
.style136888{
	font-size: 16px;
}
.style834062{
	color: #3399cc;
	font-size: 18;
}
.style126849{
	font-size: 14px;
}
.style102975{
	font-size: 8px;
}
.style114080{
	font-size: 12px;
}


#componentPagedNavigation-3  
{
width: 200px;
}
#componentPagedNavigation-3 p 
{
color: #008aff;
font-size: 14px;
}



#componentHContainer-64  
{
background-image: url("/image/a3f390d88e4c41f2747bfa2f1b5f87db");
margin-top: 10px;
background-repeat: repeat;
width: 200px;
height: 32px;
}



#componentTextPlugin-29  
{
font-family: Arial;
padding-top: 3px;
font-size: 18px;
padding-left: 10px;
text-align: left;
width: 190px;
float: left;
}



#componentOpt-In-3  
{
padding-top: 5px;
width: 200px;
height: 111px;
}



#componentSearchResults-3  
{
width: 252px;
height: 538px;
}



#componentVContainer-65  
{
width: 546px;
float: left;
}



#componentHContainer-66  
{
border-bottom-width: 10px;
border-bottom-color: #ffffff;
border-bottom-style: solid;
width: 546px;
height: 203px;
}



#componentImage-5  
{
width: 272px;
height: 201px;
float: left;
}



#componentHContainer-67  
{
margin-left: 5px;
background-color: #009900;
width: 269px;
height: 203px;
float: left;
}



#componentTextPlugin-30  
{
color: #ffffff;
padding-top: 80px;
font-size: 32px;
text-align: center;
width: 269px;
float: left;
}

.style278889{
	font-size: 36px;
}
.style139829{
	font-size: 36px;
}
.style1340389{
	font-size: 24;
}
.style1333191{
	font-size: 24;
}
.style263665{
	font-size: 14px;
}


#componentVContainer-68  
{
width: 546px;
}



#componentHContainer-69  
{
border-bottom-width: 10px;
background-image: url("/image/66f041e16a60928b05a7e228a89c3799");
border-top-color: #ffffff;
background-repeat: repeat;
border-top-style: solid;
border-bottom-color: #ffffff;
border-top-width: 10px;
border-bottom-style: solid;
width: 546px;
height: 32px;
}



#componentTextPlugin-31  
{
font-family: Arial;
padding-top: 3px;
font-size: 18px;
text-align: left;
color: #467a01;
padding-left: 10px;
width: 536px;
float: left;
}

.style12252803{
	font-size: 18;
}
.style12249648{
	font-family: Verdana;
}
.style12256807{
	color: #009900;
	font-size: 18;
}


#componentVContainer-70  
{
width: 546px;
height: 310px;
}



#componentHContainer-71  
{
width: 546px;
}



#componentImage-6  
{
width: 166px;
height: 124px;
float: left;
}



#componentTextPlugin-32  
{
font-size: 11px;
width: 380px;
height: 124px;
float: left;
}

.style14714280{
	font-size: 14;
}
.style14937126{
	font-size: 11;
}
.style385250{
	font-size: 14;
}
.style14720882{
	font-size: 12;
}
.style336652{
	font-size: 16px;
}
.style248645{
	font-size: 16px;
}


#componentTextPlugin-33  
{
font-size: 11px;
width: 546px;
height: 180px;
}

.style14927729{
	font-size: 11;
}
.style14918189{
	font-size: 11;
}


#componentVContainer-72  
{
width: 546px;
height: 200px;
}



#componentHContainer-73  
{
border-bottom-width: 10px;
background-image: url("/image/072b030ba126b2f4b2374f342be9ed44");
border-top-color: #ffffff;
background-repeat: repeat;
border-top-style: solid;
border-bottom-color: #ffffff;
border-top-width: 10px;
border-bottom-style: solid;
width: 546px;
height: 32px;
}



#componentTextPlugin-34  
{
font-family: Arial;
padding-top: 3px;
font-size: 18px;
text-align: left;
color: #035da9;
padding-left: 10px;
width: 536px;
float: left;
}

.style15502774{
	color: #3399cc;
	font-size: 18;
}
.style15488362{
	font-size: 18;
}
.style15485321{
	font-family: Verdana;
}


#componentRSSFeed-5  
{
overflow: scroll;
font-family: Arial;
font-size: 11px;
width: 546px;
height: 130px;
}
#componentRSSFeed-5 a 
{
color: #5da003;
}
#componentRSSFeed-5 a:link 
{
color: #5da003;
}
#componentRSSFeed-5 a:visited 
{
color: #5da003;
}
#componentRSSFeed-5 a:hover 
{
color: #5da003;
}
#componentRSSFeed-5 a:active 
{
color: #5da003;
}



#componentVContainer-74  
{
width: 546px;
height: 400px;
}



#componentHContainer-75  
{
border-bottom-width: 8px;
background-image: url("/image/072b030ba126b2f4b2374f342be9ed44");
border-top-color: #ffffff;
background-repeat: repeat;
border-top-style: solid;
border-bottom-color: #ffffff;
border-top-width: 10px;
border-bottom-style: solid;
width: 546px;
height: 32px;
}



#componentTextPlugin-35  
{
color: #035da9;
font-family: Arial;
padding-top: 3px;
font-size: 18px;
padding-left: 10px;
text-align: left;
width: 536px;
float: left;
}

.style16269178{
	font-family: Verdana;
}
.style16311988{
	color: #3366cc;
	font-size: 18;
}
.style16329155{
	color: #006699;
	font-size: 18;
}
.style16272433{
	font-size: 18;
}
.style16348507{
	color: #3399cc;
	font-size: 18;
}
.style16291004{
	color: #336699;
	font-size: 18;
}


#componentHContainer-76  
{
width: 546px;
height: 344px;
}



#componentYouTube-3  
{
width: 546px;
height: 344px;
float: left;
}



#componentVContainer-77  
{
width: 546px;
}



#componentHContainer-78  
{
border-bottom-width: 10px;
background-image: url("/image/66f041e16a60928b05a7e228a89c3799");
border-top-color: #ffffff;
background-repeat: repeat;
border-top-style: solid;
border-bottom-color: #ffffff;
border-top-width: 10px;
border-bottom-style: solid;
width: 546px;
height: 32px;
}



#componentTextPlugin-36  
{
color: #467a01;
font-family: Arial;
padding-top: 3px;
font-size: 18px;
padding-left: 10px;
text-align: left;
width: 536px;
float: left;
}

.style2277508{
	font-size: 18;
}
.style2304398{
	color: #00cc00;
	font-size: 18;
}
.style2273998{
	font-family: Verdana;
}


#componentComments-3  
{
width: 546px;
}



#componentVContainer-79  
{
border-left-width: 10px;
border-left-style: solid;
border-left-color: #ffffff;
width: 162px;
float: left;
}



#componentAds-9  
{
width: 174px;
height: 482px;
}



#componentTextPlugin-37  
{
font-family: Arial;
padding-top: 3px;
font-size: 18px;
text-align: left;
color: #467a01;
padding-left: 10px;
width: 162px;
height: 53px;
}

.style2882504{
	font-size: 18;
}
.style2872954{
	font-family: Verdana;
}
.style2885117{
	font-size: 18;
	font-family: Verdana;
}
.style2876751{
	font-size: 18;
}
.style2892999{
	color: #33cc33;
	font-size: 18;
}


#componentVContainer-80  
{
border-bottom-width: 10px;
background-image: url("/image/66f041e16a60928b05a7e228a89c3799");
border-top-color: #ffffff;
background-repeat: repeat;
border-top-style: solid;
border-bottom-color: #ffffff;
border-top-width: 10px;
border-bottom-style: solid;
width: 162px;
height: 32px;
}



#componentRSSFeed-6  
{
font-size: 11px;
font-family: Arial;
width: 162px;
}



#componentHContainer-81  
{
background-image: url("/image/735b90b4568125ed6c3f678819b6e058");
background-repeat: repeat-x;
width: 926px;
height: 69px;
}



#componentTextPlugin-38  
{
color: #ffffff;
font-family: Verdana;
padding-top: 20px;
font-size: 24px;
padding-left: 20px;
text-align: left;
width: 222px;
height: 48px;
float: left;
}

.style159852{
	font-size: 16px;
}
.style153949{
	font-size: 24px;
}


#componentTextPlugin-39  
{
font-family: Arial;
padding-top: 20px;
font-size: 10px;
text-align: left;
width: 684px;
float: left;
}



